[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#617394: firmware-b43-installer: Remove BCM4312 from long description

Package: firmware-b43-installer
Severity: minor
Tags: patch


Please remove BCM4312 as a supported chipset in the long description of
the firmware-b43-installer package.

PCI ID 14e4:4312 was an incorrectly listed BCM4311 chipset, now amended
in the PCI ID repository [1] and Linux Wireless b43 driver page [2] as
of revision 216.

The BCM4312 (PCI ID 14e4:4315) is correctly listed as a supported
chipset in firmware-b43-lpphy-installer's long description.


[1] http://pci-ids.ucw.cz/read/PC/14e4/4312
[2] http://wireless.kernel.org/en/users/Drivers/b43

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.37-2-686 (SMP w/1 CPU core)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages firmware-b43-installer depends on:
ii  b43-fwcutter                  1:013-3    Utility for extracting Broadcom 43
ii  bzip2                         1.0.5-6    high-quality block-sorting file co
ii  wget                          1.12-2.1   retrieves files from the web

Versions of packages firmware-b43-installer recommends:
ii  linux-image-2.6.37-2-686 [lin 2.6.37-2   Linux 2.6.37 for modern PCs

firmware-b43-installer suggests no packages.

-- no debconf information
diff -Nru b43-fwcutter-013/debian/control b43-fwcutter-013/debian/control
--- b43-fwcutter-013/debian/control	2010-04-26 08:03:47.000000000 +1000
+++ b43-fwcutter-013/debian/control	2011-03-09 02:04:46.000000000 +1100
@@ -26,7 +26,6 @@
  Supported chipsets:
   - BCM4306/3
   - BCM4311
-  - BCM4312
   - BCM4318
 Package: firmware-b43-lpphy-installer

Reply to: